/****************************************
 * CSS Reset
 * 2010/11/15
 * TopSage.com
 ****************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
:focus { outline: 0; }


body{margin:0px; font:14px "ËÎÌå"; background:url(../images/index-background.jpg) repeat-x 0 10px;}
a{text-decoration:none;color:#185a97;}
.clear{clear:both;}
.v20px{height:20px; line-height:20px; clear:both;}
.v25px{height:25px; line-height:25px;clear:both;}
.v10px{height:10px; line-height:10px;clear:both;}
#main{width:980px;margin:0px auto;}
.left{float:left;}
.right{float:right;}
.right a{color:#185a97; padding-right:10px;}
.right a:hover{color:#44a884;}
.mtb50{margin:50px 0;}


#header{height:80px;}
#logo{padding-top:20px;width:auto;float:left;}
#header_middle{padding-left:45px;padding-top:25px;float:left;}
.link{float:right; padding-right:20px;padding-top:30px;}

#menu{height:32px; margin:0px; padding:0px; list-style:none;}
	#menu li{ float:left;}
	#menu li a{display:block; width:131px; height:32px; font:ºÚÌå 20px; font-weight:bold; line-height:30px;text-align:center; color:#000;}
	#menu li a:hover{color:#026de5; background:url(../images/menu-bg.jpg) no-repeat;}
	#menu li a.on{color:#026de5; background:url(../images/menu-bg.jpg) no-repeat;}
.submenu{height:25px;background:url(../images/icon.gif) 20px -76px no-repeat;padding-left:40px;}
.submenu li{background:url(../images/icon.gif) 0 -98px no-repeat;padding-left:20px;line-height:25px;display:inline;}
.submenu a{color:#1b5994;font-size:12px;}

#footer{height:90px;font-size:12px;line-height:22px;clear:both;}
	#footer .footMenu {color:#2b8cbf;}
		#footer .footMenu .copyright{color:#c2c5c7; text-decoration:none;padding-left:10px;}
		#footer .footMenu .nfor {height:25px; background:url(../images/dashed.gif) repeat-x 0 23px;}
		#footer .footMenu .nfor .detail {float:left; hight:21px; background:url(../images/icon.gif) no-repeat 5px -18px; padding-left:30px;}
		#footer .footMenu .nfor span { padding:0 5px; }